
% \usepackage{draftwatermark}
% https://superuser.com/questions/601469/getting-chapters-to-start-on-a-new-page-in-a-pandoc-generated-pdf
% http://tex.stackexchange.com/questions/120740/how-do-i-remove-chapter-n-from-the-chapter-titles-of-a-book
\usepackage{titlesec}
 \usepackage{titletoc}
\usepackage{fancyhdr}

% \newcommand{\sectionbreak}{\clearpage}
\titleformat{\chapter}[display]{\normalfont\bfseries}{}{0pt}{\Large}
\titlespacing*{\chapter}{0pt}{-50pt}{5pt}
\pagestyle{fancy}
\fancyhf{}
\fancyhead[RO,RE]{\textbf{\leftmark}}
% \fancyhead[LE]{\leftmark}
% \fancyhead[LE,RO]{\thepage}
\fancyfoot[LO,LE]{\textbf{New London-Spicer School District Policies}}
\fancyfoot[RO,RE]{\textbf{\thepage}}
\renewcommand\headrulewidth{0pt}

\fancypagestyle{plain}{%
\fancyhf{} % clear all header and footer fields
\fancyfoot[R]{\textbf{\thepage}} 
\fancyfoot[L]{\textbf{New London-Spicer School District Policies}} 
\renewcommand{\headrulewidth}{0pt}
\renewcommand{\footrulewidth}{0pt}}

\renewcommand\chaptermark[1]{\markboth{#1}{}}
\renewcommand\sectionmark[1]{\markright{\thesection.\ #1}}


\titlecontents{chapter}[0em]{\lsstyle\smallskip\hangindent=1.4cm}%\vspace{1cm}%
      {}%
      {}%numberless%
      {\dotfill\contentspage}[\medskip]
      
\titlecontents{part}[0em]{\lsstyle\bigskip}%\vspace{1cm}%
      {}%
      {\itshape\bfseries}%numberless%
      {\hfill\bfseries\contentspage}[\smallskip]
      